Bug 451555 - Please update to 2.12
Please update to 2.12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk-sharp2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-15 15:06 EDT by Sindre Pedersen Bjørdal
Modified: 2008-10-18 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-18 22:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2008-06-15 15:06:48 EDT
Description of problem:
Lots of new fancy stuff (gnome-do 0.5) requries the latest gtk-sharp2 as well as
the latest gnome-sharp stuff. All requiresments seems to already be available
for rawhide at least.
Comment 1 Xavier Lamien 2008-06-20 12:01:58 EDT
this release is already available into rawhide.
==> http://koji.fedoraproject.org/koji/buildinfo?buildID=51093
Comment 2 John Poelstra 2008-10-18 22:28:03 EDT
I see gtk-sharp2-2.12.3-1.fc10.i386.rpm in rawhide... closing

Note You need to log in before you can comment on or make changes to this bug.